» Ubuntu » Пакеты

Error

two or more packages specified (infon-server hardy)